/*-=Tablet screens=-*/
@media only screen and (max-width: 991px) {
  .region-filter-list li {
    width: 49.8%;
  }

  .home-page-posts .post-list-column {
    width: 100%;
  }
  .home-page-posts .site-sidebar {
    width: 100%;
  }
}
/*-=Small screens=-*/
@media only screen and (max-width: 767px) {
  /* TOP BAR Mobile STYLING */
  .right-logo-block {
    margin: 0 15px 0 0;
  }
  .right-logo-block img {
    max-width: 120px;
    max-height: 30px;
  }

  .region-info {
    display: block;
    text-align: center;
  }
  .region-info .regions-text p {
    font-size: 16px;
    line-height: 22px;
  }

  .filter-title {
    font-size: 26px;
    line-height: 32px;
  }

  .region-filter-list li {
    width: 49.5%;
  }

  .sorting-list-container {
    padding: 30px 15px 30px 15px;
  }

  .home-page-posts {
    padding: 0px 0 35px 0;
  }
  .home-page-posts.single-page-posts {
    padding: 20px 0 30px 0;
  }
  .home-page-posts .post-list-column {
    width: 100%;
    margin: 30px 0 0 0;
  }
  .home-page-posts .site-sidebar {
    width: 100%;
  }
  .home-page-posts .post-item {
    padding: 0 0 30px 0;
  }

  .single-steps {
    margin: 55px 0 0 0;
  }
  .single-steps ul {
    display: block;
  }
  .single-steps ul li {
    display: block;
    margin: 0 0 15px 0;
  }

  .single-post-title {
    font-size: 28px;
  }

  .single-post-content h2 {
    font-size: 22px;
  }
  .single-post-content p {
    font-size: 16px;
    line-height: 20px;
  }

  .sidebat-item-title {
    font-size: 18px;
  }

  .site-sidebar .most-read-block .most-read-list li a {
    font-size: 15px;
  }

  .sidebar-custom-block-item .custom-block-text-block p {
    font-size: 16px;
    line-height: 22px;
  }

  .contact-content-block p {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 15px 0;
  }

  .post-list-category a {
    font-size: 20px;
  }

  .post-list-post-title a {
    font-size: 28px;
    line-height: 34px;
  }

  .post-list-short-description p {
    font-size: 16px;
    line-height: 22px;
  }
}
@media only screen and (max-width: 500px) {
  .region-filter-list li a {
    padding: 2px 0 2px 20px;
    font-size: 13px;
  }
  .region-filter-list li a:before {
    top: 6px;
    width: 12px;
    height: 12px;
    border: 3px solid #fff;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 641px) {
  /* TOP BAR STYLING */
}
/* min-width 641px */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
}
/*-=Large screens=-*/
@media only screen and (min-width: 1025px) {
  /*min-width 1025px, large screens*/
}
@media only screen and (min-width: 1201px) {
  /* min-width 1201px, large screens*/
}
@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  /* min-width 1201px and max-width 1280px, use when QAing MacBook issues */
}
